Ask Your Question
0

Mac LO 5.3.7 (64) JRE

asked 2017-12-08 03:36:09 +0200

DWL-SDCA gravatar image

I cannot seem to get LO to recognize my most recent JRE. I've installed JRE 9.0.1 (64) but after restarting LO and restarting my Mac the JRE displayed in Options/Advanced/Java Options is ver. 1.8.0_151.

I tried to point to the current JRE version by clicking on Add and going to the new JRE deep within my library but the JRE file is greyed out (even with show hidden filed activated).

I'm terrifically confused and frustrated. I fear that I'm overlooking something very basic but I need help.

Thanks

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2017-12-08 04:08:24 +0200

Ratslinger gravatar image

Hello,

First, Mac requires JDK not JRE. JRE is in JDK. See my answers in this post and this post.

Also, there was a problem with Java 9.x & LO - see this Bug Report. Not quite certain if this has been resolved. Java 8.x, as you seem to have, does work.

If this answers your question please click on the ✔ (upper left area of answer).

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-12-08 03:36:09 +0200

Seen: 70 times

Last updated: Dec 08 '17